### Hierarchy

- NavigationPreloadState

## Index

### Properties

- enabled
- headerValue

## Properties

### Optional enabled

enabled: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:763

### Optional headerValue

headerValue: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:764

Generated using TypeDoc